Bug 1285872 - [abrt] libreoffice-core: GtkSalMenu::ActivateAllSubmenus(): soffice.bin killed by SIGSEGV
[abrt] libreoffice-core: GtkSalMenu::ActivateAllSubmenus(): soffice.bin kille...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:808c9f79afc1a2138552c32662a...
:
: 1286394 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 14:07 EST by geurbo99
Modified: 2015-12-17 13:56 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-17 13:56:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (124.95 KB, text/plain)
2015-11-26 14:07 EST, geurbo99
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-26 14:07 EST, geurbo99
no flags Details
File: core_backtrace (45.56 KB, text/plain)
2015-11-26 14:07 EST, geurbo99
no flags Details
File: dso_list (35.36 KB, text/plain)
2015-11-26 14:07 EST, geurbo99
no flags Details
File: environ (2.24 KB, text/plain)
2015-11-26 14:07 EST, geurbo99
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-26 14:07 EST, geurbo99
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-26 14:07 EST, geurbo99
no flags Details
File: maps (144.28 KB, text/plain)
2015-11-26 14:07 EST, geurbo99
no flags Details
File: mountinfo (3.61 KB, text/plain)
2015-11-26 14:07 EST, geurbo99
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-26 14:07 EST, geurbo99
no flags Details
File: open_fds (4.44 KB, text/plain)
2015-11-26 14:08 EST, geurbo99
no flags Details
File: proc_pid_status (1017 bytes, text/plain)
2015-11-26 14:08 EST, geurbo99
no flags Details
File: var_log_messages (317 bytes, text/plain)
2015-11-26 14:08 EST, geurbo99
no flags Details

  None (edit)
Description geurbo99 2015-11-26 14:07:41 EST
Version-Release number of selected component:
libreoffice-core-5.0.3.2-4.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --splash-pipe=5
crash_function: GtkSalMenu::ActivateAllSubmenus
executable:     /usr/lib64/libreoffice/program/soffice.bin
global_pid:     4765
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 GtkSalMenu::ActivateAllSubmenus at /usr/src/debug/libreoffice-5.0.3.2/vcl/unx/gtk/window/gtksalmenu.cxx:677
 #1 GtkSalMenu::Activate at /usr/src/debug/libreoffice-5.0.3.2/vcl/unx/gtk/window/gtksalmenu.cxx:689
 #2 RefreshMenusUnity at /usr/src/debug/libreoffice-5.0.3.2/vcl/unx/gtk/window/gtksalmenu.cxx:387
 #7 g_main_context_iteration at gmain.c:3901
 #8 GtkData::Yield at /usr/src/debug/libreoffice-5.0.3.2/vcl/unx/gtk/app/gtkdata.cxx:596
 #9 ImplYield at /usr/src/debug/libreoffice-5.0.3.2/vcl/source/app/svapp.cxx:353
 #10 Application::Reschedule at /usr/src/debug/libreoffice-5.0.3.2/vcl/source/app/svapp.cxx:377
 #11 framework::StatusIndicatorFactory::impl_reschedule at /usr/src/debug/libreoffice-5.0.3.2/framework/source/helper/statusindicatorfactory.cxx:528
 #12 framework::StatusIndicatorFactory::setValue at /usr/src/debug/libreoffice-5.0.3.2/framework/source/helper/statusindicatorfactory.cxx:290
 #13 framework::StatusIndicator::setValue at /usr/src/debug/libreoffice-5.0.3.2/framework/source/helper/statusindicator.cxx:120
Comment 1 geurbo99 2015-11-26 14:07:47 EST
Created attachment 1099378 [details]
File: backtrace
Comment 2 geurbo99 2015-11-26 14:07:48 EST
Created attachment 1099379 [details]
File: cgroup
Comment 3 geurbo99 2015-11-26 14:07:50 EST
Created attachment 1099380 [details]
File: core_backtrace
Comment 4 geurbo99 2015-11-26 14:07:51 EST
Created attachment 1099381 [details]
File: dso_list
Comment 5 geurbo99 2015-11-26 14:07:52 EST
Created attachment 1099382 [details]
File: environ
Comment 6 geurbo99 2015-11-26 14:07:53 EST
Created attachment 1099383 [details]
File: exploitable
Comment 7 geurbo99 2015-11-26 14:07:55 EST
Created attachment 1099384 [details]
File: limits
Comment 8 geurbo99 2015-11-26 14:07:57 EST
Created attachment 1099385 [details]
File: maps
Comment 9 geurbo99 2015-11-26 14:07:58 EST
Created attachment 1099386 [details]
File: mountinfo
Comment 10 geurbo99 2015-11-26 14:07:59 EST
Created attachment 1099387 [details]
File: namespaces
Comment 11 geurbo99 2015-11-26 14:08:00 EST
Created attachment 1099388 [details]
File: open_fds
Comment 12 geurbo99 2015-11-26 14:08:01 EST
Created attachment 1099389 [details]
File: proc_pid_status
Comment 13 geurbo99 2015-11-26 14:08:03 EST
Created attachment 1099390 [details]
File: var_log_messages
Comment 14 Caolan McNamara 2015-12-02 04:12:27 EST
What desktop are you using ?
Comment 15 Caolan McNamara 2015-12-02 06:27:53 EST
*** Bug 1286394 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.